Max CVSS 9.3 Min CVSS 9.3 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2004-1029 9.3
The Sun Java Plugin capability in Java 2 Runtime Environment (JRE) 1.4.2_01, 1.4.2_04, and possibly earlier versions, does not properly restrict access between Javascript and Java applets during data transfer, which allows remote attackers to load un
13-06-2011 - 00:00 01-03-2005 - 00:00
Back to Top Mark selected
Back to Top